﻿.menuButton {
    width: 100px;
    padding-top: 3px;
    padding-bottom: 3px;
    border: 1px solid transparent;
    cursor: default;
    font-size: 1em;
    background-color:transparent;
}
.menuButton:hover{
    background:#79B3F1;
    border:1px solid blue;
}



.fileInputButton {
    width:100px;
}

.fileInputButton:hover 
{
    color: #1d60ff;
    cursor:pointer;
}

.cloudButton
{
    color: #696969;
    width:100px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 1em;
    margin:2px;
} 
.cloudButton:hover
{
    background:rgba(186, 253, 253, 0.75);
    cursor:pointer;
    border:1px solid blue;
    color: black;
}

.cloudButton2
{
    color: #696969;
    width:75px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 1em;
    margin:2px;
} 
.cloudButton2:hover 
{
    background:rgba(186, 253, 253, 0.75);
    cursor:pointer;
    border:1px solid blue;
    color: black;
}

/*-------------------------------------------------------------------------*/
.button1
{
    width:150px;
} 
.button1:hover 
{
    color: #1d60ff;
    cursor:pointer;
}



/*.button2
{
    background-color:ButtonFace;
    margin-top:20px;
  	margin-left:50px;
	float:left;
	border-style:solid;
	border-color:Olive;
	border-right-width:1px;
	border-bottom-width:1px;
	width:80px;
}*/

.button2 {
    width: 40px;
    cursor: pointer;
    border: none;
    background-color: transparent;
    color: white;
    font-size: 10pt;
    text-align: left;
}
.button2:hover {
    color: #ff0000;
}

.button3
{
    background-color:transparent;
	border-style:dashed;
	border-color:Olive;
	border-width:0px;
}
.button4 {
    border-radius:7px;
    -moz-border-radius:7px;
    -ms-border-radius:7px;
    -o-border-radius:7px;
    -webkit-border-radius:7px;

    border:1px solid #ccc;
    font-size:12pt;
    padding:5px 10px;
}

.button4:hover
{
    color: #1d60ff;
}

.button5 {
    border-radius:7px;
    -moz-border-radius:7px;
    -ms-border-radius:7px;
    -o-border-radius:7px;
    -webkit-border-radius:7px;
}

.button6 
{
    font-size:8pt;
    color: #696969;
}
.button6:hover {
    color: #1d60ff;
    cursor: pointer;
}
.button7 
{
    color: #696969;
    height: 21px;
}

.button8 {
    width: 100px;
    cursor: pointer;
    border: none;
    background-color: transparent;
    color: white;
    font-size: 10pt;
    text-align: left;
}
.button8:hover {
    color: #ff0000;
}
.button9 {
    width: 90px;
    cursor: pointer;
    border: none;
    background-color: transparent;
    color: wheat;
    font-size: 10pt;
    text-align: left;
}
.button9:hover {
    color: #ff0000;
}

.button9a {
    width: 90px;
    cursor: pointer;
    border: none;
    background-color: red;
    color: white;
    font-size: 10pt;
    text-align: left;
}
.button9a:hover {
    color: #0000FF;
}


.button10 {
    width: 70px;
    cursor: pointer;
    border: none;
    background-color: transparent;
    font-size: 10pt;
    text-align: center;
}
.button10:hover {
    color: #ff0000;
}

.button11 {
    width: 70px;
    cursor: pointer;
    color:#ccc;
    border: none;
    background-color: transparent;
    font-size: 10pt;
    text-align: center;
}
.button11:hover {
    color: #ff0000;
}

.button12 {
    cursor: pointer;
    color: #696969;
    border: none;
    background-color: transparent;
    font-size: 10pt;
    text-align:center;
    padding:0px;
    margin:5px;
}
.button12:hover {
    color: #ff0000;
}

.button12 a:link, a:visited
{
    color: #696969;
	text-decoration: none;
}

.button12 a:hover {
    color: #ff0000;
}

.button13
{
    width:80px;
    margin:5px;
} 
.button13:hover 
{
    color: #1d60ff;
    cursor:pointer;
}

.button14
{
    width:100px;
    background:rgba(186, 253, 253, 0.75);
} 
.button14:hover 
{
    color: #1d60ff;
    cursor:pointer;
}

.button15{
    margin: 20px 20px 20px 20px; 
    width:300px;
    height:100px;
    font-size:18px; 
}
.btn-theme-green{
    min-height:15px;
    padding:10px;
    font-size:16px;
    background-clip:padding-box;
    border-color:rgba(0,0,0,0.25);
    border-radius:5px;
    border:1px solid #ddd;
    width:320px;
    margin:5px;
}



.iconClose {
    width: 27px;
    height: 26px;
    background-image: url(../resource/icons/fileClose.png);
    border:none ;
    margin-right:2px;
}
.iconClose:hover 
{
    color: #1d60ff;
    cursor:pointer;
}

.iconFolder {
    width: 26px;
    height: 23px;
    background-image: url(../resource/icons/fd.png);
    border:none ;
    margin-left:2px;
}
